
.modal-open {
    overflow: auto;
    padding-right: 0 !important;
}
.login-text{
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
}
.login-text-1 {
    margin-top: 25px;
    text-align: center;
}
.hashtags-popup-title{
    font-size: 32px;
    text-align: left;
    padding-left: 15px;
    font-family: 'Righteous', cursive;
}
.hashtags-popup-content{
    width: 304px;
    display: inline-block;
    margin: 0 2%;
    float: left;
}
.hashtags-popup-content > div{
    background-color: #fff;
    margin: 10px 0;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.35);
}
.hashtags-ranking-number {
    width: 63px;
    height: 63px;
    padding: 15px;
    display: inline-block;
    font-size: 24px;
    color: #fff;
    background-color: rgba(35, 31, 32, 0.5);
    text-align: center;
    vertical-align: middle;
    font-family: 'Righteous', cursive;
}
.hashtags-ranking-text {
    width: 230px;
    display: inline-block;
    color: #58595B;
    background-color: #fff;
    height: 63px;
    padding: 20px 10px;
    font-size: 18px;
    vertical-align: middle;
}
.forget-pw-text, .login-submit-text, .login-text-1{
    font-size: 18px;
}
.forget-pw-text{
    color: #00479B !important;
}
hr{
    border-color:#000;
}
.popup-login-fb{
    width: 100%;
    font-size: 24px;
    height: 54px;
    padding: 10px 0;
}
.popup-login-fb > div{
    margin-left: 60px;
    padding-left: 38px;
 }
 .popup-regist-text{
    text-align: center;
 }
  .popup-regist-text > a{
    font-size: 20px;
    color: #E50013;
    padding-right: 0;
    margin-top: 20px;
    margin-bottom: 5px;
 }
 .popup-regist-text > a:hover{
    color: #ff4a59;
 }
.modal-header .close {
    position: absolute;
    top: 10px;
    right: 5px;
    opacity: 1;
}
.modal-header .close > span{
    color: #808184;
    font-size: 40px;
}
.modal-dialog{
    margin: 30px auto;
}
#login-modal .modal-dialog, #change-pw .modal-dialog{
    width: 408px;
    margin-top: 200px;
}

#hashtags-more .modal-dialog{
    width: 697px;
    margin-top: 30px;
}

#login-modal input[type=text], #login-modal input[type=password]{
    margin-top: 20px;
    height: 54px;
}
#change-pw input[type=text], #change-pw input[type=password]{
    margin-top: 15px;
    height: 54px;
}

#hashtags-more input[type=text], #hashtags-more input[type=password]{
    margin-top: 15px;
    height: 54px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {
    border: 1px solid #dadfe1;
    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {
    border: 1px solid #68c3a3;
    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 100px;
    max-width: 100px;
}

/* #########################################
   #    override the bootstrap configs     #
   ######################################### */

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .65;
}

.modal-content {
    background-color: #fff;
    border-top: 4px #000 solid;
    border-radius: 0px;
    outline: 0;
}

#hashtags-more .modal-content {
    background-color: #F6F5F3;
    border-top: 0;
    border-radius: 0px;
    outline: 0;
    padding-bottom: 20px;
    height: 860px;
}

.modal-header {
    min-height: 16.43px;
    padding: 30px 15px 15px 15px;
    border-bottom: 0px;
}

.modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}

.modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}

.checkbox {
    margin-bottom: 0px;
}

.btn {
    border-radius: 0px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.btn-lg, .btn-group-lg>.btn {
    border-radius: 0px;
}

.btn-link {
    padding: 5px 10px 0px 0px;
    color:#58595B;
    font-size: 18px;
}

.btn-link:hover, .btn-link:focus {
    color: #0054a6;
    text-decoration: none;
}

/*.glyphicon {
    top: 0px;
}*/

.form-control {
  border-radius: 5px;
}
.login-or{
    font-size:22px;
    color:#000;
}
@media (max-width: 767px){
    #hashtags-more .modal-dialog {
        width: 91%;
        margin-top: 30px;
    }
    .hashtags-popup-title{
        font-size: 22px;
        padding-left: 0;

    }
    .hashtags-ranking-number {
        width: 34px;
        height: 34px;
        padding: 5px;
        font-size: 20px;
    }
    .hashtags-ranking-text {
        width: 215px;
        height: 34px;
        padding: 7px 10px;
        font-size: 16px;
    }
    .hashtags-popup-content {
        width: 95%;
        margin: -5px 2%;
    }
    #hashtags-more .modal-body {
        padding: 5px 8px;
    }
    #hashtags-more .modal-header {
        padding: 20px 15px 10px 15px;
    }
    #hashtags-more .modal-content{
        padding-bottom: 10px;
        height: 970px;
    }
    #hashtags-more .modal-header .close{
        top: 20px;
    }

}
@media (max-width: 414px){
    #login-modal input[type=text], #login-modal input[type=password], #change-pw input[type=text], #change-pw input[type=password], #hashtags-more input[type=text], #hashtags-more input[type=password]{
        height: 34px;
    }
    .login-text{
        font-size: 18px;
    }
    .forget-pw-text, .login-submit-text, .login-text-1 {
        font-size: 14px;
    }
    .login-or{
        font-size:18px;
        padding-top: 5px;
    }
    .popup-regist-text > a{
        font-size: 16px;
    }
    #login-modal .modal-dialog, #change-pw .modal-dialog{
        width: 100%;
        margin: 0;
    }
    #login-modal, #change-pw{
        background-color: #F6F5F3;
    }

    .modal-content {
        background-color: #F6F5F3;
        border-top: 0;
        border: 0;
        box-shadow: none;
    }

    .modal-header .close {
        right: 15px;
    }
    .modal-header .close > span{
        font-size: 20px;
    }

    #hashtags-more .modal-dialog {
        margin-top: 30px;
    }
}
